src-git-full base https://git.openwrt.org/openwrt/openwrt.git^faebcc61eb331f5898504933a49c18a5de02b8b1
src-git packages https://git.openwrt.org/feed/packages.git^da072f76e4e6e41df6a0bc377e9d002a9e0ff471
src-git luci https://git.openwrt.org/project/luci.git^9fe1e347f5f9e123277d2582735320c2c56d9c78
src-git routing https://git.openwrt.org/feed/routing.git^3f15699240c076d5ee9ed697fa5ef45355423f6f
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
